/*
 Theme Name:   Ickle Pickle
 Theme URI:    http://zoecorkhill.co.uk
 Description:  Yoko custom Child Theme
 Author:       Zoe Corkhill
 Author URI:   http://zorcorkhill.co.uk
 Template:     yoko
 Version:      1.0.0
 Tags:         light
 Text Domain:  yoko-child
*/

@import url("../yoko/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	background-color:#ececec;
	font-family:'Droid Sans', arial, sans-serif;
	color: #505050;
}

#page {
	max-width: 1000px;
	margin: 12px auto;
	padding:0 30px 30px;
	background-color:#fff;
	z-index: 0;
}

#main {
	width: 100%;
	float: left;
	overflow: hidden;
}
#secondary {
	width: 20%;
	float: right;
}

#content {
	width: 70%;
	float: left;
}

#content h1 {
	margin:26px 0 12px;
	font: normal 1.4em/1.4 'Patrick Hand', arial, sans-serif;
}
#content h2 {
	margin:26px 0 12px;
	font: normal 1.3em/1.4 'Patrick Hand', arial, sans-serif;
}
#content h3 {
	margin: 26px 0 12px;
	font: normal 1.2em/ 1.4 'Patrick Hand', arial, sans-serif;
}
#content h4 {
	margin: 22px 0 12px;
	font: normal 1.1em/1.4 'Patrick Hand', arial, sans-serif;
}
#content h5 {
	margin: 22px 0 10px;
	font: normal 1em/1.3 'Patrick Hand', arial, sans-serif;
}
#content h6 {
	margin: 20px 0 10px;
	font: normal .9em/1.3 'Patrick Hand', arial, sans-serif;
}

#site-title h2 {
	font:normal 1.1em 'Patrick Hand',  Times, serif;
	color: #777;
	margin: 17px 0 0 0;
}

#content .entry-header h2.entry-title {
	margin: 0 0 12px;
	font: normal 1.5em/1.7 'Patrick Hand', arial, sans-serif;
}

#content .page-entry-header h1.entry-title {
	margin: 0;
	font: normal 1.5em/1.5 'Patrick Hand', arial, sans-serif;
	color: #009BC2;
}

.widget h3.widget-title, .widget_get_recent_comments h1.widget-title {
	padding: 0 0 15px 0;
	font-size: 1.4em;
	color: #8273ab;
	font-family: 'Patrick Hand SC', cursive;
	font-weight: normal;
	text-transform: none;
	letter-spacing: .1em;
}

.searchsubmit {
	margin: 0;
	font-family: 'Patrick Hand SC', cursive;
	padding: 8px 10px 7px;
	display: inline-block;
	vertical-align: baseline;
	outline: none;
	background-color: #777;
	border: none;
	font-size: 11px;
	color: #fff;
	text-align: center;
	text-transform: none;
	letter-spacing: 1px;
	cursor: pointer;
}

#branding #mainnav ul li a {
	margin:0;
	color: #8273ab !important;
	padding:9px 14px;
	font-family: 'Patrick Hand SC', cursive;
	display: block;
	font-size: 1.3em;
	text-transform: none;
}

#branding #mainnav ul li a:hover {
	background:#afa6c9;
	color: #8273ab;
	text-decoration: none;
}

#content .entry-details {
	width: 12%;
	padding: 2px 18px 0 0;
	float: left;
	font: normal 1.0em/1.6 'Patrick Hand',  Times, serif;
}
#content .entry-details p span.entry-date, #content .entry-details p a, .single-entry-meta {
	width: 100%;
	font-family: 'Patrick Hand', arial, sans-serif;
	font-style: normal;
	text-align: left;
}
#content .entry-content {
	width: 85%;
	margin: 0;
	float: right;
}

.entry-content, .single-entry-content {
	text-align: left;
}

#content .single-entry-header h1.entry-title {
	margin: 0 0 5px;
	font: normal 1.8em/2 'Patrick Hand', arial, sans-serif;
	color: #009BC2;
}

#content .single-entry-header p span.entry-date, #content .single-entry-header p span.entry-author {
	font: normal 1.1em/1.6 'Patrick Hand',  Times, serif;}

.signature {
	clear: both;
	width: 200px;
	margin: 0 auto 0 auto;
}

.widget-area img {
	max-width: 100%;
}

.sbr_box {
	text-align: center;
}

.sbr_box ul {
	min-height: 100px;
}

.yarpp-related {
	text-align: left;
}